[
  {
    "description": "Clear World 1 of the Single Player campaign",
    "displayName": "I won't miss that giant plant",
    "hidden": 0,
    "icon": "achievement_images/8cf59240f896f1c58eddcc9539a75f7dbd536c5b.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "CLEAR_SP_WORLD_1"
  },
  {
    "description": "Clear World 2 of the Single Player campaign",
    "displayName": "I hope you don't wake up again!",
    "hidden": 0,
    "icon": "achievement_images/724953d4a22639a5a16c1364e6a30d64084d6760.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "CLEAR_SP_WORLD_2"
  },
  {
    "description": "Clear World 3 of the Single Player campaign",
    "displayName": "Too much cold for me",
    "hidden": 0,
    "icon": "achievement_images/8eb021033106297329c7e563e4ed11eb4bc7d43b.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "CLEAR_SP_WORLD_3"
  },
  {
    "description": "Clear World 4 of the Single Player campaign",
    "displayName": "Giant robots are cool",
    "hidden": 0,
    "icon": "achievement_images/9cce44ca7d3f7464bfcc72854c343d93194539eb.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "CLEAR_SP_WORLD_4"
  },
  {
    "description": "Clear World 1 of the Co-op campaign",
    "displayName": "We won't miss that giant plant",
    "hidden": 0,
    "icon": "achievement_images/8cf59240f896f1c58eddcc9539a75f7dbd536c5b.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "CLEAR_COOP_WORLD_1"
  },
  {
    "description": "Clear World 2 of the Co-op campaign",
    "displayName": "We hope you don't wake up again!",
    "hidden": 0,
    "icon": "achievement_images/724953d4a22639a5a16c1364e6a30d64084d6760.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "CLEAR_COOP_WORLD_2"
  },
  {
    "description": "Clear World 3 of the Co-op campaign",
    "displayName": "Too much cold for us",
    "hidden": 0,
    "icon": "achievement_images/8eb021033106297329c7e563e4ed11eb4bc7d43b.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "CLEAR_COOP_WORLD_3"
  },
  {
    "description": "Clear World 4 of the Co-op campaign",
    "displayName": "We love giant robots!",
    "hidden": 0,
    "icon": "achievement_images/9cce44ca7d3f7464bfcc72854c343d93194539eb.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "CLEAR_COOP_WORLD_4"
  },
  {
    "description": "",
    "displayName": "End of everything",
    "hidden": 1,
    "icon": "achievement_images/82b801269ee8e44ddb6cc40a23fc5e599a8f810b.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "CLEAR_SP_GAME"
  },
  {
    "description": "",
    "displayName": "Forever trapped",
    "hidden": 1,
    "icon": "achievement_images/82b801269ee8e44ddb6cc40a23fc5e599a8f810b.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "CLEAR_COOP_GAME"
  },
  {
    "description": "",
    "displayName": "That was a close one!",
    "hidden": 1,
    "icon": "achievement_images/4ed9619b2821bf9955f6c19a1f4f5be20c02be81.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "MILLISECOND_PRECISION"
  },
  {
    "description": "",
    "displayName": "Just a dusty scroll",
    "hidden": 1,
    "icon": "achievement_images/e76eff11f5896aec3d28423470facf8f3f406d84.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "SECRET_SCROLLS_1"
  },
  {
    "description": "",
    "displayName": "There's more of these?",
    "hidden": 1,
    "icon": "achievement_images/ae74459722f59a9edfb60f40545c253a4870c459.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "SECRET_SCROLLS_5"
  },
  {
    "description": "",
    "displayName": "Gonna read it later",
    "hidden": 1,
    "icon": "achievement_images/1c1f0888947b3855cbbdece1f00e8eb035a512cc.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "SECRET_SCROLLS_10"
  },
  {
    "description": "",
    "displayName": "Maybe too much reading",
    "hidden": 1,
    "icon": "achievement_images/6e7b343dba74364a26ef30136659dbeaa7e17a36.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "SECRET_SCROLLS_20"
  },
  {
    "description": "",
    "displayName": "I'm running out of space",
    "hidden": 1,
    "icon": "achievement_images/0b7a7a230a9aa4d240ca130b8fd3fbef7627cc0c.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "SECRET_SCROLLS_30"
  },
  {
    "description": "",
    "displayName": "Paper Girl",
    "hidden": 1,
    "icon": "achievement_images/5287cb332f2461225737631bb2bdcf498626c978.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "SECRET_SCROLLS_40"
  },
  {
    "description": "",
    "displayName": "???",
    "hidden": 1,
    "icon": "achievement_images/bbf377f52bb311371ab1dbc1bd6f05ee73f32e69.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "SECRET_ENDING"
  },
  {
    "description": "",
    "displayName": "End of the path",
    "hidden": 1,
    "icon": "achievement_images/b36a9fe1fe708ff530bb66801d8af6acf582ccac.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "FIND_COOP_PLAYERS"
  },
  {
    "description": "",
    "displayName": "Easier than I thought",
    "hidden": 1,
    "icon": "achievement_images/a0b65360c9bf915373e93a2806f4f868ce86c3d6.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "SECRET_LEVEL"
  },
  {
    "description": "",
    "displayName": "How did I do this?",
    "hidden": 1,
    "icon": "achievement_images/ceb0f28f800472a5679559d22977e1b2ba274753.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "SECRET_LEVELS_SP"
  },
  {
    "description": "",
    "displayName": "How did we do this?",
    "hidden": 1,
    "icon": "achievement_images/ceb0f28f800472a5679559d22977e1b2ba274753.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "SECRET_LEVELS_COOP"
  },
  {
    "description": "",
    "displayName": "Not bad for a beginner",
    "hidden": 1,
    "icon": "achievement_images/eb28c4c4bac662c1c722ddf5ffdec433175463be.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "DEATH_COUNT_10"
  },
  {
    "description": "",
    "displayName": "I hate those traps",
    "hidden": 1,
    "icon": "achievement_images/934f6ea9ace9cc206e7e4838b4650488bacce889.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "DEATH_COUNT_100"
  },
  {
    "description": "",
    "displayName": "Why am I here?",
    "hidden": 1,
    "icon": "achievement_images/6698746de8c76b6d025054a615228b77787f31b1.jpg",
    "icongray": "achievement_images/55f683400d19b3bf03dec45fc18794a163499af0.jpg",
    "name": "DEATH_COUNT_500"
  }
]